@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400|Passion+One:400");

/*
	Full Motion by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/



	.thumbnails {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

		.thumbnails .box {
			margin: 0 1em 2em 1em;
			width: 30%;
		}

			@media screen and (max-width: 1280px) {

				.thumbnails .box {
					width: 45%;
				}

			}

			@media screen and (max-width: 736px) {

				.thumbnails .box {
					width: 100%;
				}

			}


	.box {
		border-radius: 4px;
		margin-bottom: 2em;
		background: #2c2c32;
		text-align: center;
	}

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

		.box .image.fit {
			margin: 0;
		}

		.box .image img {
			border-radius: 4px 4px 0 0;
		}

		.box .inner {
			padding: 1.5em;
			width: 100% !important;
		}

			@media screen and (max-width: 480px) {

				.box .inner {
					padding: 1em;
				}

			}

		.box.alt {
			border: 0;
			border-radius: 0;
			padding: 0;
		}



	.image {
		border-radius: 4px;
		border: 0;
		display: inline-block;
		position: relative;
	}

		.image img {
			border-radius: 4px;
			display: block;
		}

		.image.left, .image.right {
			max-width: 40%;
		}

			.image.left img, .image.right img {
				width: 100%;
			}

		.image.left {
			float: left;
			padding: 0 1.5em 1em 0;
			top: 0.25em;
		}

		.image.right {
			float: right;
			padding: 0 0 1em 1.5em;
			top: 0.25em;
		}

		.image.fit {
			display: block;
			margin: 0 0 2em 0;
			width: 100%;
		}

			.image.fit img {
				width: 100%;
			}

		.image.main {
			display: block;
			margin: 0 0 3em 0;
			width: 100%;
		}

			.image.main img {
				width: 100%;
			}



/* Main */


     .inner p{
     	color: rgba(255, 255, 255, 0.75);
     	//color:#FFF;
     }

#main h3 {
    color: #fff;
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 1em;
    text-transform: uppercase;
    font-size: 1.35em;
}
	#main {
		padding: 4em 0 2em 0;
	}

		@media screen and (max-width: 736px) {

			#main {
				padding: 3em 0 1em 0;
			}

		}

		#main .inner {
			width: 90%;
			max-width: 80em;
			margin: 0 auto;
		}

			@media screen and (max-width: 480px) {

				#main .inner {
					width: 95%;
				}

			}
.button {
    -moz-appearance: none;
    background-color: #70c7be;
    border: 0 none;
    border-radius: 4px;
    color: #ffffff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    height: 2.85em;
    line-height: 2.95em;
    padding: 0 1.5em;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s;
    white-space: nowrap;
}
.button:hover {
			background-color: #82cec6;
		}
		.button:active {
			background-color: #5ec0b6;
		}
		.button.icon {
			padding-left: 1.35em;
		}
		.button.icon:before {
				margin-right: 0.5em;
			}
			.button.fit {
			display: block;
			margin: 0 0 1em 0;
			width: 100%;
		}
		.button.small {
			font-size: 0.8em;
		}
		.button.big {
			font-size: 1.35em;
		}
		.button.disabled,
		.button:disabled {
			background-color: rgba(255, 255, 255, 0.75) !important;
			box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
			color: #202024 !important;
			cursor: default;
			opacity: 0.25;
		}
		.button.style2 {
			background-color: #7f92cf;
		}
		.button.style2:hover {
				background-color: #92a2d6;
			}
		.button.style2:active {
				background-color: #6c82c8;
			}
			.button.style2:visited {
				text-decoration: none;
			}
		.button.style3 {
			background-color: #9d7ed0;
		}
	.button.style3:hover {
				background-color: #ab91d7;
			}